
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>小窗口大学问 / iVAN</title>

    <meta name="description" content="小窗口大学问 弹出窗口 经常上网的朋友可能会到过这样一些网站,一进入首页立刻会弹出一个窗口,或者按一个连接或按钮弹出,通常在这个窗口里会显示一些注意事项.版权信息.警告.欢迎光顾之类的话或者作者想要特别提示的信息.其实制作这样的页面效果非常的容易,只要往该页面的HTML里加入几段javascript代码即可实现.下面俺就带您剖析它的奥秘.  [1.最基本的弹出窗口代码]  其实代码非常简单: &lt;SCRIPT LANGUAGE=&quot;javascript&quot;&gt; &lt;!-- wind ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">小窗口大学问</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>弹出窗口</p>
<p>　　经常上网的朋友可能会到过这样一些网站，一进入首页立刻会弹出一个窗口，或者按一个连接或按钮弹出，通常在这个窗口里会显示一些注意事项、版权信息、警告、欢迎光顾之类的话或者作者想要特别提示的信息。其实制作这样的页面效果非常的容易，只要往该页面的HTML里加入几段javascript代码即可实现。下面俺就带您剖析它的奥秘。 </p>
<p>　　【1、最基本的弹出窗口代码】 </p>
<p>　　其实代码非常简单： <br />&lt;SCRIPT LANGUAGE="javascript"&gt; <br />&lt;!-- <br />window.open ('page.html') <br />--&gt; <br />&lt;/SCRIPT&gt; <br />因为这是一段javascripts代码，所以它们应该放在&lt;SCRIPT LANGUAGE="javascript"&gt;之间。&lt;!-- 和 --&gt;是对一些版本低的浏览器起作用，在这些老浏览器中不会将标签中的代码作为文本显示出来。要养成这个好习惯啊。 <br />window.open ('page.html') 用于控制弹出新的窗口page.html，如果page.html不与主窗口在同一路径下，前面应写明路径，绝对路径(http://)和相对路径(../)均可。 <br />用单引号和双引号都可以，只是不要混用。 <br />这一段代码可以加入HTML的任意位置，&lt;head&gt;和&lt;/head&gt;之间可以，&lt;body&gt;间&lt;/body&gt;也可以，越前越早执行，尤其是页面代码长，又想使页面早点弹出就尽量往前放。也可以，越前越早执行，尤其是页面代码长，又想使页面早点弹出就尽量往前放。 </p>
<p>　　【2、经过设置后的弹出窗口】 </p>
<p>　　下面再说一说弹出窗口的设置。只要再往上面的代码中加一点东西就可以了。我们来定制这个弹出的窗口的外观，尺寸大小，弹出的位置以适应该页面的具体情况。 <br />&lt;SCRIPT LANGUAGE="javascript"&gt; <br />&lt;!-- <br />window.open ('page.html', 'newwindow', 'height=100, width=400, top=0,left=0,</p>
<p> toolbar=no, menubar=no, scrollbars=no, resizable=no,location=no,status=no') <br />//写成一行 <br />--&gt; <br />&lt;/SCRIPT&gt; <br />参数解释： <br />&lt;SCRIPT LANGUAGE="javascript"&gt; js脚本开始； <br />window.open 弹出新窗口的命令； <br />'page.html' 弹出窗口的文件名； <br />'newwindow' 弹出窗口的名字（不是文件名），非必须，可用空''代替； <br />height=100 窗口高度； <br />width=400 窗口宽度； <br />top=0 窗口距离屏幕上方的象素值； <br />left=0 窗口距离屏幕左侧的象素值； <br />toolbar=no 是否显示工具栏，yes为显示； <br />menubar，scrollbars 表示菜单栏和滚动栏。 <br />resizable=no 是否允许改变窗口大小，yes为允许； <br />location=no 是否显示地址栏，yes为允许； <br />status=no 是否显示状态栏内的信息（通常是文件已经打开），yes为允许； <br />&lt;/SCRIPT&gt; js脚本结束 </p>
<p>　　【3、用函数控制弹出窗口】 </p>
<p>　　下面是一个完整的代码： <br />&lt;html&gt; <br />&lt;head&gt; <br />&lt;script LANGUAGE="javascript"&gt; <br />&lt;!-- <br />function openwin() { <br />window.open ("page.html", "newwindow", "height=100, width=400, toolbar=no,</p>
<p>menubar=no, scrollbars=no, resizable=no, location=no, status=no") <br />//写成一行 <br />} <br />//--&gt; <br />&lt;/script&gt; <br />&lt;/head&gt; <br />&lt;body &gt; <br />...任意的页面内容... <br />&lt;/body&gt; <br />&lt;/html&gt; <br />　 这里定义了一个函数openwin(),函数内容就是打开一个窗口。在调用它之前没有任何用途。 <br />怎么调用呢？ <br />　 方法一：&lt;body &gt; 浏览器读页面时弹出窗口； <br />　 方法二：&lt;body onunload="openwin()"&gt; 浏览器离开页面时弹出窗口； <br />　 方法三：用一个连接调用：&lt;a href="#" &gt;打开一个窗口&lt;/a&gt; <br />注意：使用的“#”是虚连接。 <br />　 方法四：用一个按钮调用：&lt;input type="button"  value="打开窗口"&gt; </p>
<p>　　【4、同时弹出2个窗口】 </p>
<p>　　对源代码稍微改动一下： <br />&lt;script LANGUAGE="javascript"&gt; <br />&lt;!-- <br />function openwin() { <br />window.open ("page.html", "newwindow", "height=100, width=100, top=0,left=0,</p>
<p>toolbar=no, menubar=no, scrollbars=no, resizable=no, location=no,status=no") <br />//写成一行 <br />window.open ("page2.html", "newwindow2", "height=100, width=100, </p>
<p>top=100,left=100,toolbar=no, menubar=no, scrollbars=no, resizable=no, </p>
<p>location=no,status=no") <br />//写成一行 <br />} <br />//--&gt; <br />&lt;/script&gt; <br />　 为避免弹出的2个窗口覆盖，用top和left控制一下弹出的位置不要相互覆盖即可。最后用上面说过的四种方法调用即可。 <br />注意：2个窗口的name(newwindows和newwindow2)不要相同，或者干脆全部为空。OK？ </p>
<p>　　【5、主窗口打开文件1.htm，同时弹出小窗口page.html】 </p>
<p>　　如下代码加入主窗口&lt;head&gt;区： <br />&lt;script language="javascript"&gt; <br />&lt;!-- <br />function openwin() { <br />window.open("page.html","","width=200,height=200") <br />} <br />//--&gt; <br />&lt;/script&gt; <br />加入&lt;body&gt;区： <br />&lt;a href="1.htm" &gt;open&lt;/a&gt;即可。 </p>
<p>　　【6、弹出的窗口之定时关闭控制】 </p>
<p>　　下面我们再对弹出的窗口进行一些控制，效果就更好了。如果我们再将一小段代码加入弹出的页面(注意是加入到page.html的HTML中，可不是主页面中，否则...)，让它10秒后自动关闭是不是更酷了？ <br />首先，将如下代码加入page.html文件的&lt;head&gt;区： <br />&lt;script language="javascript"&gt; <br />function closeit() { <br />setTimeout("self.close()",10000) //毫秒 <br />} <br />&lt;/script&gt; <br />然后，再用&lt;body &gt; 这一句话代替page.html中原有的&lt;BODY&gt;这一句就可以了。(这一句话千万不要忘记写啊！这一句的作用是调用关闭窗口的代码，10秒钟后就自行关闭该窗口。) </p>
<p>　　【7、在弹出窗口中加上一个关闭按钮】 </p>
<p>&lt;FORM&gt; <br />&lt;INPUT TYPE='BUTTON' value='关闭' &gt; <br />&lt;/FORM&gt; <br />呵呵，现在更加完美了！ </p>
<p>　　【8、内包含的弹出窗口-－－一个页面两个窗口】 </p>
<p>　　上面的例子都包含两个窗口，一个是主窗口，另一个是弹出的小窗口。通过下面的例子，你可以在一个页面内完成上面的效果。 <br />&lt;html&gt; <br />&lt;head&gt; <br />&lt;SCRIPT LANGUAGE="javascript"&gt; <br />function openwin() <br />{ <br />OpenWindow=window.open("", "newwin", "height=250, width=250,toolbar=no,scrollbars="+scroll+",menubar=no"); <br />//写成一行 <br />OpenWindow.document.write("&lt;TITLE&gt;例子&lt;/TITLE&gt;") <br />OpenWindow.document.write("&lt;BODY BGCOLOR=#ffffff&gt;") <br />OpenWindow.document.write("&lt;h1&gt;Hello!&lt;/h1&gt;") <br />OpenWindow.document.write("New window opened!") <br />OpenWindow.document.write("&lt;/BODY&gt;") <br />OpenWindow.document.write("&lt;/HTML&gt;") <br />OpenWindow.document.close() <br />} <br />&lt;/SCRIPT&gt; <br />&lt;/head&gt; <br />&lt;body&gt; <br />&lt;a href="#" &gt;打开一个窗口&lt;/a&gt; <br />&lt;input type="button"  value="打开窗口"&gt; <br />&lt;/body&gt; <br />&lt;/html&gt; <br />　　看看OpenWindow.document.write()里面的代码不就是标准的HTML吗？只要按照格式写更多的行即可。千万注意多一个标签或少一个标签就会出现错误。记得用OpenWindow.document.close()结束啊。 </p>
<p>　　【9、终极应用--弹出的窗口之Cookie控制】 </p>
<p>　　回想一下，上面的弹出窗口虽然酷，但是有一点小毛病(沉浸在喜悦之中，一定没有发现吧？)比如你将上面的脚本放在一个需要频繁经过的页面里(例如首页)，那么每次刷新这个页面，窗口都会弹出一次，是不是非常烦?解决的办法是，我们使用cookie来控制一下就可以了。首先，将如下代码加入主页面HTML的&lt;HEAD&gt;区： <br />&lt;script&gt; <br />function openwin(){ <br />window.open("page.html","","width=200,height=200") <br />} <br />function get_cookie(Name) { <br />var search = Name + "=" <br />var returnvalue = ""; <br />if (documents.cookie.length &gt; 0) { <br />offset = documents.cookie.indexOf(search) <br />if (offset != -1) { <br />offset += search.length <br />end = documents.cookie.indexOf(";", offset); <br />if (end == -1) <br />end = documents.cookie.length; <br />returnvalue=unescape(documents.cookie.substring(offset, end)) <br />} <br />} <br />return returnvalue; <br />} <br />function loadpopup(){ <br />if (get_cookie('popped')==''){ <br />openwin() <br />documents.cookie="popped=yes" <br />} <br />} <br />&lt;/script&gt; <br />　 然后，用&lt;body &gt;（注意不是openwin而是loadpop啊！）替换主页面中原有的&lt;BODY&gt;这一句即可。你可以试着刷新一下这个页面或重新进入该页面，窗口再也不会弹出了。真正的Pop-Only-Once！ </p>
<p>　　写到这里弹出窗口的制作和应用技巧基本上算是完成了，希望对正在制作网页的朋友有所帮助。 <br />　　需要注意的是，JS脚本中的的大小写最好前后保持一致</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 17:50:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%aa%97%e5%8f%a3/" title="窗口">窗口</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a7%e5%88%b6/" title="控制">控制</a>, <a href="https://www.iamivan.net/tag/document/" title="document">document</a>, <a href="https://www.iamivan.net/tag/%e5%bc%b9%e5%87%ba%e9%a1%b5%e9%9d%a2/" title="弹出页面">弹出页面</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a7%e5%88%b6%e5%bc%b9%e5%87%ba%e7%aa%97%e5%8f%a3/" title="控制弹出窗口">控制弹出窗口</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2%e5%bc%b9%e5%87%ba/" title="页面弹出">页面弹出</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>小窗口大学问的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXQ3jz.html" rel="bookmark">小窗口大学问--玩转弹出窗口</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				弹出窗口 经常上网的朋友可能会到过这样一些网站,一进入首页立刻会弹出一个窗口,或者按一个连接或按钮弹出,通常在这个窗口里会显示一些注意事项.版权信息.警告.欢迎光顾之类的话或者作者想要特别提示的信息.其实制作这样的页面效果非常的容易,只要往该页面的HTML里加入几段Javascript代码即可实现.下面俺就带您剖析它的奥秘. [1.最基本的弹出窗口代码] 其实代码非常简单: &lt;SCRIPT LANGUAGE=&quot;javascript&quot;&gt; &lt;!-- window.open			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7ZZ3M.html" rel="bookmark">交互设计笔记之产品分类管理：小分类大学问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				也许把分类单独拿出来讨论有些站不住脚,范围大涉及面又广,但不想拐弯抹角,希望能有业内人士不吝指点. 分类(Classification),顾名思义的概括就是分开并且归类.学科上通常对分类的认知有以下三个方面: 1.按照种类.等级或性质分别归类 2.把无规律的事物分为有规律的.按照不同的特点分类事物,使事物更有规律! 3.推测事物间存在的一些自然关系 其实中心意思也是在讲首先区分,其次归类.在产品设计中,分类管理这种东西总是会层出不穷的跑出来让人做抉择,他们跟导航设计似乎又有着千丝万缕的干系,好的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MA6Wl2p.html" rel="bookmark">小知识大学问 购买链接的五个必读知识</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 尽管笔者并不推崇买卖链接,但&quot;存在即有合理的一面&quot;,互联网上的链接买卖每天都如火如荼.对于购买链接时的一些细节问题,朗朗家教网站长给新手朋友们提点意见,供大家参考. 一.为什么要购买链接? 一个新的网站在起步阶段往往是比较艰难的:全新的网站,没收录.没PR,没有人愿意跟你交换链接.换链接处处碰壁相信每个站长都曾遭遇过,这样			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRmkOz.html" rel="bookmark">小域名大学问 缺失品牌话语权中小企业伤不起</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 歌美广告公司经理张爱国最近有些烦,自己付费使用多年的网站域名,所有权竟然并非自己所有,而被当初给自己建设制作网站的一家网络公司&quot;巧取豪夺&quot;.在高达五位数的域名转让费面前,张经理甚是气愤,但只有无奈伤感并准备放弃.这并非个案!最新统计数据显示,随着互联网基础应用的纵深发展,我国超过73.60%的中小企业已经先后建立了网站.为数众多中小企业虽然有所意识,并不断展开网站建设.搜索引擎推广等互联网营销工作,但是由于所有权意识淡薄及专业知识匮乏,尚			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz78Wab.html" rel="bookmark">用JS将网页窗口由小变大</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				js|网页 有没有这种经历,当你打开一个链接的时候,浏览器窗口由小变大,呈现一个渐变的过程.下面,我们就来介绍这种动态效果的由来,大家可要看仔细了. 这种程式的思路就是先根据浏览器的可利用的宽度和高度,算出一个中心坐标点,然后每次都把窗口定位到这个点上,再算出相应窗口的变大尺寸,循环50次,从而最终回到浏览器最大化时的状态. 在和之间插入下列代码: &lt;SCRIPT LANGUAGE=&quot;javascript&quot;&gt; &lt;!-- Begin function expand()			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG82BOb.html" rel="bookmark">小微博里的大学问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 说起微博,我想很多人都不陌生.最初在中国引起这股微博风的领头羊就是新浪微博.而就在这个月的16号,第一届微博开发者大会也在北京顺利的举行,并且开始启动了微博2亿元的开发者基金.足以见微博的魅力多么的吸引投资商与创业者,当然还有大量的网民. 究竟一个小小的微薄有什么吸引人的地方呢?不是就即时把自己的语言给发表到网络上去么?是的,没错.就是这样一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgR4Kmb.html" rel="bookmark">点击新增按钮，弹出小窗口，大窗口则变灰</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 表单数据中,点击&quot;新增&quot;按钮后,弹出新增的小窗口,而表单数据的页面窗口则变灰.新增后,填写数据完整后保存,则在表单数据中插入一条新记录.这样子的话,用jqueryUI如何实现呢? 解决方案 解决方案二:弹出模态窗口不行吗window.showModalDialog解决方案三:window.showModalDialog(targeturl,&quot;&quot;,&quot;scroll=no;status=no;&quot;+size+&quot;;menu=no;res			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boq7nVp.html" rel="bookmark">asp&period;net怎么在父页面弹出小窗口</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我需要在a.aspx上弹出b.aspx.且在b页面上完成操作以后,a页面自动刷新重新打开.并且新弹出的小窗口需要设置大小.Response.Write(&quot;&lt;script&gt;alert('请付费!');location.href='b.aspx';&lt;/script&gt;&quot;);跪求大神.. 解决方案 解决方案二:b页面上完成操作之后跳回a页面不就好了么?需要有什么变化的东西b页面传回去不就好了?解决方案三:引用1楼fxj805835819的回复: b页面上完成操			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRkVYz.html" rel="bookmark">佛山政务改革显岭南文化本色：小政府大社会</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在中国的文化中,无论是地域还是自然条件和经济文化类型等各种维度去划分,岭南文化一定是其中的一个很大的分支,也是中国文化体系中最为开放的一脉.而佛山无论是宗教.饮食.建筑都算是岭南文化的集大成者.今天,倡导服务型政府.阳光政务的大背景下,各个城市开始智慧城市之旅,佛山的改革也完全坚持了岭南文化中的精华,从而也有着佛山的特色--因为这还是个佛教之山.武术之城.忠义乡--小政府.大社会. 从公布的数据来看,其2012年以6788亿元的GDP排名全国11.其实早在唐宋年间,佛山的手工业.商业就很繁华.而			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b27QMd.html" rel="bookmark" class="title">百度日语输入法的基本特征</a>
					<div>
						  1.存储域网络,可转换话题关键字 2.文字与表情符号类型,转换表达 3.潜在能见度转换,预测学习功能 4.输入法光标皮肤色可以自由替换 5.百度日语输入法从菜单栏刷图标 6.3种输入习惯方式,联想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrWR6p.html" rel="bookmark" class="title">360极速浏览器如何下载安装</a>
					<div>
						  1.访问360极速浏览器首页. 2.点击免费下载,从这里下载安装程序文件可确保能够获得更新内容和安全修复程序,还能了解本浏览器的所有功能. 3.双击下载的360浏览器安装程序进行安装. 4.安装完 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7GQ5z.html" rel="bookmark" class="title">&amp;amp&semi;&num;106avascript加密解密终级指南</a>
					<div>
						加密|解密 信息来源&lt;黑客防线&gt; 本文一共介绍了七种方法一最简单的加密解密二转义字符&quot;\&quot;的妙用三使用Microsoft出品的脚本编码器Script Encoder来进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy1j4M.html" rel="bookmark" class="title">在自己的网页页面上实现Google PR值的显示</a>
					<div>
						google|pr值|网页|显示|页面 Google本身提供了查询指定的url的PageRank值的接口,知道了这个接口,就可以很容易编写脚本在页面上实现这一功能,而无需再依赖google toolb ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeDeOp.html" rel="bookmark" class="title">CSS属性&lpar;分级属性&rpar;</a>
					<div>
						css 如果您使用过Word,那您一定知道Word中有一个&quot;项目符号和编号&quot;的功能. 在html中,您无需使用前面提到的一些字体.颜色.容器属性来对字体.颜色和边距.填充距等进行初 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4oOjp.html" rel="bookmark" class="title">Lync 2013部署过程：域控制器、DNS服务器和证书服务器</a>
					<div>
						今年微软发布了最新的lync2013相对lync2010又增加不了不少新功能 具体简介和说明以及一些注意事项可以参考微软的lync评估中心 http://technet.microsoft.com/z ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPD57M.html" rel="bookmark" class="title">JBuilder2005实现重构之分布式重构</a>
					<div>
						由于软件工程的复杂性,一个大型的软件常常被切割成不同的子软件模块,并由不同的团队承担.假设一个大型的软件分为三个子模块: ·A模块:底层处理类模块. ·B模块:高层业务模块1. ·C模块:高层业务模块 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62voNM.html" rel="bookmark" class="title">hibernate中java&period;util&period;Date类型映射</a>
					<div>
						在Hibernate中对于java.util.Date类型的映射为: java类型 Hibernate类型 Mysql类型 java.util.Date.java.sql.Date date DATE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1y1jz.html" rel="bookmark" class="title">html5绘制时钟动画</a>
					<div>
						 &lt;canvas id=&quot;clock&quot; width=&quot;500&quot; height=&quot;500&quot; style=&quot;background ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42N4PM.html" rel="bookmark" class="title">固态硬盘怎么安装win7</a>
					<div>
						  固态硬盘怎么安装win7          一.安装准备 1.固态硬盘安装到电脑上 2.4G左右U盘:制作U盘PE启动盘 3.操作系统:win7 64位旗舰版 4.启动设置:设置开机从U盘启动方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaY08M.html" rel="bookmark" class="title">腾讯课堂怎么发布课</a>
					<div>
						  1.首选我们要有腾讯课堂机构账号以及课程封面1080*608,在腾讯课堂发布视频课前,你需要把自己制作的视频上传到腾讯课堂,视频在通过审核后,才能发布;点击发布课程; 2.我们要发布的是视频课程, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EXm8M.html" rel="bookmark" class="title">QT语音截图需要登录QQ吗？</a>
					<div>
						  QT语音截图是不需要登录QQ才能截图,QT语音可以直接截图的,可以使用快捷截图&quot;Ctrl+Alt+F9&quot;,也可以自己设置快捷方式 QT语音截图不想歪歪语音截图那样需要登录QQ才 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7Yq0M.html" rel="bookmark" class="title">cmd&period;exe文件损坏的解决办法</a>
					<div>
						  双击我的电脑,右击C盘选属性,工具,差错(开始检查),勾选自动修复文件系统错误,开始.会提示说无法修复,问你是否下次开机时修复,选是,下次重启不要动,自到启动完成.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZgEDz.html" rel="bookmark" class="title">小技巧避免U盘数据丢失</a>
					<div>
						  想退出U盘时,点击右下方的&quot;安全删除硬件&quot;的图标,都会弹出一个对话框,&quot;现在无法停止'通用卷&quot;设备,请稍后再停止该设备&quot;.有的朋友怕直接拔下U盘后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmBZ0z.html" rel="bookmark" class="title">java方法调用的问题   这个repaint（）调的是哪个 为什么啊？？</a>
					<div>
						问题描述 java方法调用的问题 这个repaint()调的是哪个 为什么啊?? public class test { public static void main(String[] args)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQO0Zp.html" rel="bookmark" class="title">PPP模式风正劲，安防企业要不要一起飞？</a>
					<div>
						有数据显示,自2008年以来,我国历年财政支出均超过财政收入,而且缺口逐年增大,截止到2015年,我国全年财政收入15.2万亿,财政支出17.6万亿,财政缺口已经达到2.4万亿.而且目前我国地方政府债 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2vk7b.html" rel="bookmark" class="title">android-旋转屏幕时Activity重启的问题</a>
					<div>
						问题描述 旋转屏幕时Activity重启的问题 在程序中有两个不同的布局文件,一个纵向模式,一个是横向模式.当我旋转屏幕时, onCreate方法重启程序,重新创建所有的元素.所以在manifest文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RVXob.html" rel="bookmark" class="title">Spring思维导图，让Spring不再难懂（mvc篇）</a>
					<div>
						写在前面 温故而知新,今天一起来复习一下spring mvc的内容吧. spring mvc简介与运行原理 Spring的模型-视图-控制器(MVC)框架是围绕一个DispatcherServlet来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwW7JWz.html" rel="bookmark" class="title">浅谈你不知道的那些外链加减分原则</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 外链(外部链接)算是一个&quot;老革命&quot;的话题了,最近看到大家又在各大知名博客上叙述这个主题,于是我画了一个PPT图再和大家聊聊外链的加减 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R74Vb.html" rel="bookmark" class="title">internet-如何获取 string 数组的大小？</a>
					<div>
						问题描述 如何获取 string 数组的大小? 有一个 text文件,我使用下面的代码来分割和处理这些内容: String[] array = s.split(&quot;,&quot;); 如何获取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX06yAp.html" rel="bookmark" class="title">spring mvc-谁有 springmvc&plus;hibernate的写计划功能的项目</a>
					<div>
						问题描述 谁有 springmvc+hibernate的写计划功能的项目 谁有 springmvc+hibernate的写 计划 任务 功能的项目 解决方案 唉 有这种类型的也可以的 解决方案二: 计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgL6vM.html" rel="bookmark" class="title">【提醒】使用 iptables 时，特别注意 规则的顺序</a>
					<div>
						在 centos 上安装 redis 服务器,很快就搞定了,服务器上使用 redis-cl 测试都没有问题了. 但到宿主机上测试,怎么测试都不通过,关键是:关闭了 centos 的 Iptables  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLoDaM.html" rel="bookmark" class="title">c&num;做学生成绩管理系统中，三表同时更新，求大神指导！！！</a>
					<div>
						问题描述 _sql=&quot;updateXSBsetXSB.XM='&quot;+stuXM.Text+&quot;',XSB.ZY='&quot;+stuZY.Text+&quot;',wher ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWr1AM.html" rel="bookmark" class="title">找不到请求的 &period;Net Framework Data Provider。可能没有安装。</a>
					<div>
						问题描述 自己写代码,写oracleconnection.oraclecommand绑定gridveiw没有问题,但是使用Vs的datasource绑定gridview就报错了.谁知道是什么原因,我的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Rvknz.html" rel="bookmark" class="title">strongloop查询-strongloop如何进行复杂的查询</a>
					<div>
						问题描述 strongloop如何进行复杂的查询 因为strongloop是对象式编程,查询如果多表联查再加条件的话本人表达不出来,strongloop的查询不像sql那样方便,多表查询用sql是可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXnwBb.html" rel="bookmark" class="title">年度国家科学技术奖励大会，在人民大会堂举行</a>
					<div>
						胡锦涛总书记将为最高奖获得者颁奖.一年一度的国家科学技术奖励是我国科技界的一件盛事,更是对我国科技创新能力的一次大检阅,各大奖项的归属也成为科技界甚至是全社会关注的焦点.奖励大会降雨今天上午十点开始, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JnnNz.html" rel="bookmark" class="title">一个JSP程序运行老是出错，各位大神帮忙看看这是怎么回事呀？</a>
					<div>
						问题描述 2014-12-2216:53:54org.apache.catalina.core.AprLifecycleListenerinit信息:TheApacheTomcatNativelibr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12xv8p.html" rel="bookmark" class="title">MongoDB Lock use caveats</a>
					<div>
						在mongodb中使用db.runCommand({fsync:1,lock:1})可以将内存中未写入磁盘的信息写入磁盘,并锁住对数据库改写的操作,读操作可以继续.一般用于数据库的SNAPSHOT.由 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYGkAb.html" rel="bookmark" class="title">新闻互联网的图表化之路</a>
					<div>
						前言:本周我在部门内部里,做了一个PPT然后分享了一个话题,就是&lt;新闻图表化产品化之路&gt;.然后我就同样也整理一遍发上来,一来算是滥竽充数,二来也算是留下了一些思考,以备在若干天后,能够指着 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEmD3z.html" rel="bookmark" class="title">Android App开发中Gradle构建过程的配置方法&lowbar;Android</a>
					<div>
						在build文件中使用了Android或者Java插件之后就会自动创建一系列可以运行的任务. Gradle中有如下一下默认约定的任务: 1. assemble 该任务包含了项目中的所有打包相关的任务, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
